/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {font: .75em Arial, Helvetica, sans-serif;}
p {line-height:1.8em}
img {border:none;}
a {text-decoration:none;font-weight:normal; color: #FFA626;}
a:hover {text-decoration:underline; color: #FFA626;}
a:focus {border:none;}
strong, b {font-weight:bold;}
em {font-style:italic}
table { border-collapse: separate; border-spacing: 10px; }

hr, div.listHRule {border:none;border-bottom: 1px solid #333;background:#333;height:1px;margin:15px 0;}

/* `Headings
----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {margin:0 0 10px 0;}
h1 {font-size: 2.6em;letter-spacing:0px;font-weight:normal;color:#feba58; border-bottom:2px solid #333;padding-bottom:5px;} /*25px*/
h2 {font-size: 1.8em; color: #fa9401;}
h3 {font-size: 1.4em; color: #fa9401;}
h4 {font-size: 1.25em;}/*19px*/
h5 {font-size: 1.12em;}/*17px*/
h6 {font-size: 1.00em;}/*15px*/

/* `Spacing
----------------------------------------------------------------------------------------------------*/
ol {list-style: decimal!important; color: #ccc; margin: 0 0 0 20px;}
ul {list-style: disc; color: #999;}
li {margin-left: 10px;}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset {margin-bottom: 10px;}

.wsm_contact_form input, .wsm_contact_form select, .wsm_contact_form textarea {margin-bottom:5px;display:inline;float:left;margin-right:10px;} 
.wsm_reviews_form input {margin: 0 0 5px 5px;}
input.wsm_product_quantity_field {margin-bottom:0;}

td {vertical-align:top;}